Catalyst-Plugin-Cache-FileCache

Prerequisites

Catalyst-Plugin-Cache-FileCache declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cache::FileCache0Cache-Cache-1.06109.38
Catalyst::Runtime5.7006Catalyst-Runtime-5.90062121.88
Class::Data::Inheritable0Class-Data-Inheritable-0.08125.00